3 Replies Latest reply on Sep 14, 2016 7:56 AM by patriot

    Which additional polling package do I install with just an NPM 12.0 upgrade?

    amehlman

      I am upgrading to NPM 12. I want to be sure I am using the right additional polling engine software package.

       

      I don't think I should use the bundle download as I am only upgrading NPM.

      Is this the correct assumption?